@import url(normalize.css);
/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html, button, input, select, textarea {
  color: #222;
}
body {
  font-size: 1em;
  line-height: 1.4;
  margin:0;
  padding:0;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
 background: #b3d4fc;
 text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
/*
 * A better looking default horizontal rule
 */

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
  vertical-align: middle;
}
/*
 * Remove default fieldset styles.
 */

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/*
 * Allow only vertical resizing of textareas.
 */

textarea {
  resize: vertical;
}
/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */


body {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
}
body#page-body {
  background: #fff url('../img/layout/header.gif') top center no-repeat;
}
h1, h2, h3, h4, h5, h6, ul, ul li, ol, ol li, p, fieldset {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */
.left {
  float:left;
}
.right {
  float:right;
}
a {
    text-decoration:none;
}
input[type="text"], textarea, input[type="text"].ff_elem, textarea.ff_elem {
  padding: 5px 10px 0 10px;
  font-size: 10px;
  color: #212121;
  display: block;
  border: none;
  -moz-box-shadow: inset 2px 2px 5px #666;
  -webkit-box-shadow: inset 2px 2px 5px #666;
  box-shadow: inner 2px 2px 5px #666;
  outline: 0;
  height: 16px;
  line-height: 17px;
}
input[type="submit"] {
  height: 18px;
  color: #fff;
  font-weight: bold;
  border: none;
  cursor: pointer;
  font-size: 11px;
  text-align: center;
  line-height: 15px;
}
input[type="submit"]:hover {
  background-position: bottom!important;
}
/* HEADER */
header {
  width: 960px;
  margin: 0 auto;
  position: relative;
  height: 130px;
}
header #logo a {
  display: block;
  text-indent: -5000px;
  width: 196px;
  height: 61px;
  background: url('../img/layout/logo.png') no-repeat;
  position: absolute;
  left: 0;
  top:  15px;
}
header nav {
  position: absolute;
  top: 96px;
  left: 0;
  padding:0;
  margin:0;
}
header nav ul li {
  float: left;
}
header nav ul li a {
  height: 30px;
  display: block;
  float: left;
  color: #fff;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  padding: 0 11px;
  text-decoration: none;
}
header nav ul li a:hover, header nav ul li.current a {
  background: url('../img/layout/nav_hover.gif') top repeat-x;
}
header .branch {
  position: absolute;
  top: 40px;
  right: 0;
  color: #fff;
}
header .branch ul li {
  float: left;
}
header .branch ul li span {
  margin: 0 11px;
}
header .branch ul li a {
  display: inline-block;
  padding-top: 1px;
  font-weight: bold;
  color: #fff;
}
header input[type="text"] {
  margin-left: 18px;
  width: 100px;
  float: left;
  margin-right: 8px;
}
header .button {
  background: url('../img/layout/header_btn.gif') top repeat-x;
  width: 71px;
  -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
  -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
  box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
}
header .search {
  position: absolute;
  right: 0;
  top: 103px;
}
/* SLIDER */
#slideshow-wrap {
  background: url('../img/layout/slideshow.gif') top repeat-x;
  height: 322px;
}
#slideshow-wrap #gallery {
  width: 960px;
  height: 318px;
  margin: 0 auto;
  position: relative;
}
#slideshow-wrap #gallery .slides {
  width: 928px;
  height: 318px;
  margin: 0 auto;
}
#slideshow-wrap #gallery .slides img {
  width: 928px;
}
#slideshow-wrap #slideshow-container {
  width: 960px;
  height: 318px;
  margin: 0 auto;
  position: relative;
}
#slideshow-wrap .navigation-container {
  width:960px;
  margin: 0 auto;
  position: inherit;
}
#slideshow-wrap .slide-text-container {
  position:absolute;
  top:84px;
  left:52px;
  width:450px;
  text-align:left;
}
#slideshow-wrap .slide-text-container h2 {
  font-size:42px;
  color:#424242;
  line-height: 44px;
}
#slideshow-wrap .slide-text-container .readmore {
  font-size:16px;
  font-weight:bold;
  font-style:italic;
  background: url('../img/icons/arrow-right-red.png') no-repeat right 8px;
  padding-right: 14px;
  display:inline-block;
  margin-top:16px;
}
#slideshow-wrap a.readmore {
  color:#ec0928;
  text-decoration:none;
}
#slideshow-wrap .buttons {
  width: 960px;
  position: absolute;
  left: 0;
  top: 0;
}
#slideshow-wrap .buttons a {
  width: 16px;
  height: 318px;
  display: block;
  text-indent: -5000px;
  position: absolute;
  top: 0;
}
#slideshow-wrap .buttons .prev-button a {
  background:  url('../img/buttons/slide_left.png') no-repeat;
  left: 0;
}
#slideshow-wrap .buttons .next-button a {
  background:  url('../img/buttons/slide_right.png') no-repeat;
  right: 0;
}
#photos-desc #photos {
  float: left;
  margin: 0 30px 0 0;
}
#photos-desc #photos p {
  font-size: 11px;
  color: #595959;
  background: url('../img/icons/enlarge.gif') 0 2px no-repeat;
  padding-left: 20px;
  margin-bottom: 10px!important;
}
#photos-desc #gallery.slideshow {
  overflow: visible!important;
}
#photos-desc #gallery {
  position: relative;
  width: 260px;
  height: 190px;
  border: 2px solid #ddd;
}
#photos-desc #gallery li {
  margin: 0;
  list-style: none;
}
#photos-desc #gallery .slides {
  width: 260px;
  height: 190px;
  position: relative;
}
#photos-desc #gallery .slides li {
  margin: 0;
  list-style: none;
  position: absolute;
  left: 0;
  top: 0;
}
#photos-desc #gallery .slides img {
  width: 260px;
}
#photos-desc #gallery .pagination {
  display: none;
}
#photos-desc #gallery ul.buttons {
  width: 100%;
  position: absolute;
  top: 0;
  left: -10px;
}
#photos-desc #gallery ul.buttons li {
}
#photos-desc #gallery ul.buttons li a {
  display: block;
  width: 19px;
  height: 37px;
  text-indent: -5000px;
  position: absolute;
  top: 78px;
  z-index: 10000;
}
#photos-desc #gallery ul.buttons li.prev a {
  left: 0;
  background: url('../img/buttons/gallery_left.gif') no-repeat;
}
#photos-desc #gallery ul.buttons li.next a {
  right: -20px;
  background: url('../img/buttons/gallery_right.gif') no-repeat;
}
/* BRANDS */
#brands {
  background: url('../img/layout/brands.gif') top repeat-x;
  height: 61px;
    margin-bottom: 30px;
}

#brands ul {
  width: 960px;
  margin: 0 auto;
  text-align: center;
}
#brands ul li {
  display: inline-block;
  line-height: 61px;
  margin-right:20%;
}
#brands ul li:last-child, #brands ul li.last-child {
  margin-right: 0;
}
/* COLUMNS */
#columns {
  width: 960px;
  margin: 0 auto;
}
#columns .column {
  float: left;
  height: 245px;
  margin-bottom: 45px;
}
#columns .column h3 {
  margin-bottom: 15px;
  font-size: 20px;
  color: #e33e42;
  font-weight: bold;
}
#columns .column.item-1 {
  margin-left: 40px;
  width: 255px;
  padding-right: 34px;
  border-right: 1px solid #ec0928;
}
#columns .column.item-1 ul li {
  margin-bottom: 18px;
}
#columns .column.item-2 {
  margin-left: 40px;
  width: 189px;
  border-right: 1px solid #ec0928;
}
#quicklinks-menu li a {
  display: block;
  font-size: 13px;
  color: #121212;
  margin-bottom: 10px;
  padding-left: 18px;
  background: url('../img/layout/quick_links.gif') 0 5px no-repeat;
}
#columns .column.item-3 {
  width: 300px;
  margin-left: 40px;
}
#columns .moduletable-latestnews ul li a {
  color: #5a5a5a;
  display: block;
  margin-bottom: 10px;
}
#columns .moduletable-latestnews p {
  margin-bottom: 32px;
}
#columns .moduletable-latestnews p a {
  font-weight: bold;
  color: #ee3a43;
  text-decoration: underline;
}
#columns .moduletable-social-icons li {
  float: left;
}
#columns .moduletable-social-icons li a {
  display: block;
  float: left;
  width: 30px;
  height: 30px;
  margin-right: 9px;
  text-indent: -5000px;
}
#columns .moduletable-social-icons .youtube a {
  background: url('../img/icons/youtube.gif') no-repeat;
}
#columns .moduletable-social-icons .twitter a {
  background: url('../img/icons/twitter.gif') no-repeat;
}
#columns .moduletable-social-icons .linkedin a {
  background: url('../img/icons/linkedin.gif') no-repeat;
}
#columns .moduletable-social-icons .facebook a {
  background: url('../img/icons/facebook.gif') no-repeat;
}
/* ENQUIRY */  
#enquiry {
  padding:  20px 0 18px 0;
  border-top: 2px solid #ededed;
  font-size: 13px;
}
#enquiry .inner {
  margin: 0 auto;
  width: 960px;
}
.quick_enquiry h3 {
  font-size: 18px;
  font-weight: bold;
  color: #e33e42;
  display: block;
  margin-right: 10px;
  margin-bottom: 15px;
    width:200px;
    float:left;
}
.quick_enquiry p {
  color: #121212;
  display: block;
float:left;
padding-top:5px;
}

.bfPage-l .intro{ width:960px}
.quick_enquiry input[type="text"] {
  height: 29px;
  line-height: 29px;
  width: 190px;
  padding: 0 10px;
  border: 1px solid #d1d1d1;
  border-bottom-color: #e8e8e8;
  border-right-color: #e8e8e8;
  color: #121212;
  font-size: 12px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.quick_enquiry .message input[type="text"] {
  width: 385px;
  border-radius: 3px 0px 0px 3px;
  -moz-border-radius: 3px 0px 0px 3px;
  -webkit-border-radius: 3px 0px 0px 3px;
  border-right: none;
  margin-bottom: 15px;
}
.quick_enquiry .subscribe label {
  height: 19px;
  background: url('../img/icons/checkbox.png') no-repeat left top;
  display: block;
  clear: left;
  float: left;
  cursor: pointer;
  padding-left: 30px;
}
.quick_enquiry .subscribe label.c_on {
  background-position: 0px -38px;
}
.quick_enquiry .subscribe input[type="checkbox"] {
  display:none;
}
.quick_enquiry input[type="button"] {
  background: url('../img/buttons/enquiry_btn.gif') top repeat-x;
  height: 30px;
  line-height: 28px;
  width: 76px;
  font-size: 12px;
  color: #fff;
  text-shadow: 1px 1px 1px #d83337;
  border-radius: 0px 3px 3px 0px;
  -moz-border-radius: 0px 3px 3px 0px;
  -webkit-border-radius: 0px 3px 3px 0px;
  border:none;
}
.quick_enquiry input[type="button"]:hover {
  background-position: bottom!important;
}
.quick_enquiry .captcha input[type="text"] {
  display: none; 
}
/* CONTENT */
#content {
  background: url('../img/layout/content.gif') top repeat-x;
  line-height: 1.6;
  color: #595959;
  margin-bottom: 30px;
  min-height:600px;
}
.inner {
  width: 960px;
  margin: 0 auto;
}
.breadcrumbs {
  padding-left: 170px;
  font-size: 12px;
  color: #7c7c7c;
  margin-bottom: 30px;
  padding-top: 1px;
}
.breadcrumbs a {
  color: #7c7c7c!important;
  text-decoration: none!important;
}
#content h1 {
  font-size: 27px;
  font-weight: bold;
  color: #e33e42;
  margin-bottom: 10px;
}
#content h2 {
  font-size: 18px;
  color: #000;
  margin-bottom: 18px;
  font-weight: bold;
}
#content h3 {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 18px;
  color: #5a5a5a;
}
#content a {
  text-decoration: underline;
  color: #c60B46;
}
aside#right {
  float: right;
  width: 200px;
}
aside#right .bucket {
  margin-bottom: 20px;
  background: #deecf7 url('../img/layout/extra_block.gif') top repeat-x;
  padding: 15px 10px;
}
aside#right .bucket h4 {
  font-size: 14px;
  color: #595959;
  margin-bottom: 5px;
  font-weight: bold;
}
aside#right .bucket p {
  margin-bottom: 5px;
}
aside#right .bucket input[type="text"] {
  width: 118px;
  float: left;
  margin-right: 7px;
}
aside#right .bucket input[type="submit"] {
  background: url('../img/buttons/go_btn.gif') top repeat-x;
  width: 27px;
  -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
  -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
  box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
  height: 17px!important;
}
aside#right .bucket input[type="submit"]:hover {
  background-position: top!important;
}
aside#left {
  width: 180px;
  padding-right: 30px;
  margin-right: 39px;
  background: url('../img/layout/aside_divider.gif') right 55px no-repeat;
  min-height: 320px;
  float: left;
}

#content aside .moduletable-secondary-menu h3{
    padding-left:16px;
}
#content aside .moduletable-secondary-menu li a {
  display: block;
  font-size: 12px;
  color: #595959;
  padding:  10px 5px 10px 16px;
  text-decoration: none;
}
#content aside .moduletable-secondary-menu ul.menu>li.active {
  background: #dedede
}
#content aside .moduletable-secondary-menu li.parent.active ul li.current.parent a {
  background: #f6f6f6 url(../images/plus-red.png) no-repeat 15px;
  padding-left: 25px;
}
#content aside .moduletable-secondary-menu li.parent.active ul li.current ul li a {
  background: #F6F6F6 url(../images/minus-red.png) no-repeat 25px;
  padding-left: 35px;
}
#content aside .moduletable-secondary-menu li.parent.active li.current.active > a{
    font-weight:bold;
}
#content aside .moduletable-secondary-menu li.parent.active ul li ul li a {
  background: #F6F6F6 url(../images/plus-red.png) no-repeat 25px;
  padding-left: 40px;
}
/*#content aside .moduletable-secondary-menu .menu > li.parent > a {*/
#content aside .moduletable-secondary-menu .menu > li > a {
  background:url(../images/minus.png) no-repeat 165px;
}
#content aside .moduletable-secondary-menu .menu > li.parent.active > a {
  background:url(../images/plus.png) no-repeat 165px;
}
#content aside .moduletable-secondary-menu li.parent.active ul li a {
  background: #F6F6F6 url(../images/minus-red.png) no-repeat 15px;
  padding-left: 25px;
}
#content aside .moduletable-secondary-menu li.parent.active ul li.current.parent ul li a {
  background: #F6F6F6 url(../images/plus-red.png) no-repeat 25px;
  padding-left: 40px;
}
#content aside .moduletable-secondary-menu .menu li ul li ul li {
  padding-right: 10px;
}
#content aside .moduletable-secondary-menu .menu ul li {
  background: #F6F6F6;
}

section#main {
  width: 710px;
  float: left;

}
.three_column section#main {
  width: 460px;
}
section p, section ul {
  margin-bottom: 15px;
}
section ul li {
  list-style-type: disc;
  margin-left: 16px;
}
section .actions {
  position: absolute;
  right: -10px;
  top: -20px;
}
section .actions li {
  display: inline;
}
section .actions li a {
  display: block;
  float: left;
}
section .actions li.item-1 a {
  background: url('../img/icons/print.png') right 0 no-repeat;
  padding: 4px 38px 4px 0;
  margin-right: 8px;
}
section .actions li.item-2 a {
  background: url('../img/icons/email.png') right 3px no-repeat;
  padding: 4px 32px 4px 0;
  margin-right: 8px;
}
/* products list & description */
#products li {
  background: url('../img/layout/product_bg.gif') top repeat-x;
  border: 1px solid #c7c7c7;
  width: 219px;
  height: 257px;
  float: left;
  list-style: none;
  margin: 0 19px 19px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: relative;
}
#products li.last-row-item {
  margin-right: 0;
}
#products li h3 {
  text-align: left;
  font-size: 15px;
  font-weight: bold;
  color: #ec0928;
  padding: 20px 8px 20px 18px;
  margin-bottom: 0;
}
#products li.two-row-heading h3 {
  padding-bottom: 0;
}
#products li img {
  display: block;
  margin: 0 auto;
}
#products li a, p.order a {
  height: 30px;
  line-height: 30px;
  width: 184px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: url('../img/buttons/product_btn.gif') top repeat-x;
  display: block;
  text-decoration: none;
  position: absolute;
  bottom: 18px;
  left: 18px;
}
#products li a span, p.order a span {
  background: url('../img/layout/prod_btn_arrow.png') right 2px no-repeat;
  padding-right: 15px;
}
#products li a:hover, p.order a:hover {
  background-position: bottom;
}
#photos-desc {
  margin-bottom: 35px;
}
#photos-desc #desc {
  padding-top: 20px;
  float: right;
  width: 400px;
}
p.order a {
  position: relative;
  bottom: auto;
  left: auto;
  width: 123px;
  color: #fff!important;
  text-decoration: none!important;
}
.tabs li {
  float: left;
  margin: 0 4px 0 0;
  list-style: none;
}
.tabs li a {
  display: block;
  float: leftt;
  font-size: 13px;
  color: #212121!important;
  text-decoration: none!important;
  padding: 7px 10px;
  border: 1px solid #ddd;
  border-radius: 3px 3px 0px 0px;
  -moz-border-radius: 3px 3px 0px 0px;
  -webkit-border-radius: 3px 3px 0px 0px;
  font-weight: bold;
}
.tabs li a.active {
  background: #b0b0b0;
  color: #fff!important;
}
.tab {
  padding: 20px;
  border: 1px solid #c7c7c7;
  margin-top: -16px;
}
.tab#key-features ul li {
  padding: 0 0 10px 23px;
  color: #595959;
  border-bottom: 1px dotted #ddd;
  font-size: 11px;
  margin: 0 0 10px 0!important;
  list-style: none;
  background: url('../img/icons/feature.gif') 0 5px no-repeat;
}
.tab#key-features ul li strong {
  display: blockt;
}
#main .bfQuickMode #section-wrap > p.bfElemWrap {
  margin: 0 0 7px 0!important;
  clear: both;
}
#main .bfQuickMode #section-wrap > p.bfElemWrap label {
  display: block;
  float: left;
  width: 100px !important;
  font-size: 12px;
  color: #5a5a5a;
  padding-top: 2px;
  margin:0;
}
#main .bfQuickMode input[type="text"] {
  width: 270px;
  height: 21px;
  line-height: 21px;
  border: 1px solid #c4c4c4;
}
#main .bfQuickMode textarea {
  width: 270px;
  padding: 10px;
  height: 90px;
  line-height: auto;
  border: 1px solid #c4c4c4;
}
#main .bfQuickMode select {
  width:auto;
}
#main .bfQuickMode .bfCaptcha {
  width: 100%;
  padding-left: 100px;
  margin-bottom: 20px;
  padding-top: 7px;
}
#main .bfQuickMode .bfCaptcha .ff_capimg {
  border: 1px solid #000;
  float: left;
  margin-right: 10px;
  width: 180px;
}
#main .bfQuickMode .bfCaptcha input[type="text"] {
  width: 55px;
  float:left;
}
#main button[type="submit"] {
  width: 143px;
  height: 30px;
  background: url('../img/buttons/send_message.png') no-repeat;
  font-size: 12px;
  color: #fff;
  line-height: 28px;
  border: none;
  cursor: pointer;
  margin: 20px 0 0 105px;
  float:left;
}
#main button[type="submit"]:hover {
  background-position: bottom!important;
}
#media li {
  margin: 0 35px 15px 0;
  list-style: none;
  float: left;
  width: 150px;
}
#media li h4 {
  font-size: 13px;
  margin:  8px 0 5px 0;
  font-weight: bold;
}
#media li.last-row-item {
  margin-right: 0;
}
/* FOOTER */
footer {
  background: #525252 url('../img/layout/footer.gif') top repeat-x;
    width:100%;
   
}
footer .inner {
  width: 960px;
  
  padding: 25px 0 35px 0;
  position:relative;

}
ul.menu#quicklinks-menu{ clear:both; display:block;}

footer a {
  color: #fff;
}
#sef-menu .level1 {
  float: left;
  width: 100px;
  padding-right: 30px;
  margin-bottom: 35px;
}
#sef-menu .level1 > a {
  font-size: 12px;
  font-weight: bold;
}
#sef-menu .level1 > ul {
  margin-top: 15px;
}
#sef-menu .level1 ul li a {
  display: block;
  margin-bottom: 6px;
  font-size: 10px;
}
#sef-menu a:hover {
  text-decoration: underline;
}
.moduletable-footer-contact {
  position:absolute;
  top:25px;
  right:0;
  color:#fff;
}
.moduletable-footer-contact h4 {
  font-size: 12px;
  font-weight: bold;
  margin-bottom:6px;
}
.moduletable-footer-contact p {
  font-size: 10px;
  margin-bottom:5px;
}
#copyright-menu {
  font-size: 10px;
  color: #fff;
  clear: both;
}
#copyright-menu li {
  float:left;
  margin-right: 7px;
}
/* COM_SEARCH */
#searchForm > div {
  overflow: hidden;
  margin-bottom:5px;
}
#searchForm .word {
  line-height: 21px;
}
#searchForm .word label {
  float:left;
}
#searchForm .word input {
  float: left;
  margin: 0px 10px 0 10px;
  height: 21px;
  font-size:12px;
}
#searchForm .word button {
  float:left;
  margin: 0;
}
#searchForm .only legend {
  float: left;
}
#searchForm .ordering-box, #searchForm .form-limit {
  float:left;
  margin-right:20px;
}
.search-results .result-title {
  margin-top:10px;
}
.search-results .result-created {
}
/* LOCATOR */
h2.com_locator_title a {
  font-size: 12px;
  font-weight: bold;
  color:#595959;
}
.locator_results_wrapper span.line_item.address, .locator_results_wrapper span.line_item.address2, .locator_results_wrapper span.line_item.city, .locator_results_wrapper span.line_item.state, .locator_results_wrapper span.line_item.postalcode, .locator_results_wrapper span.line_item.phone, .locator_results_wrapper span.line_item.postalcode, .locator_results_wrapper span.line_item.link a {
  color:#595959;
  font-size: 12px;
}
.locator_results_wrapper .com_locator_description h2 {
  color:#595959;
  font-size: 14px;
}
.com_locator_description p {
  color:#595959;
  font-size: 12px;
}
.locator_pagination {
  color:#595959;
  font-size: 12px;
}
.locator_pagination ul li {
  padding-left: 10px;
}
.locator_pagination ul li a {
  color: #595959;
}
.result_search .found h2 {
  font-size: 18px;
}
.locatorinner .innerinfo {
  color:#595959;
  font-size: 12px;
}
.locator_text h1 {
  color: #ec0928;
  font-size: 27px;
}
#main {
/*padding: 0 10px;*/
}
.popupWindow {
  color:#595959;
  font-size: 12px;
}
.popupWindow h2, .com_locator_description h2 {
  color:#EC0928;
  font-size:14px;
}
.locator_back a {
  color:#EC0928;
  font-size:12px;
}
.popupWindow a {
  color:#EC0928;
}
.gmap {
  margin-left: 25px;
}
.result_search {
  padding-top: 10px;
}
.contentpane .item-page h1 {
  font-size: 27px;
  font-weight: bold;
  color: #E33E42;
  margin-bottom: 10px;
}
.contentpane .item-page h2 {
  font-size: 18px;
  color: black;
  margin-bottom: 18px;
  font-weight: bold;
}
.contentpane .item-page p {
  margin-bottom: 15px;
  line-height: 1.6;
  color: #595959;
}
.contentpane .item-page a {
  text-decoration: underline;
  color: #C60B46;
}
.contentpane .item-page .bfQuickMode .bfCaptcha .ff_capimg {
  border: 1px solid black;
  float: left;
  margin-right: 10px;
  width: 180px;
}
.contentpane .item-page .bfQuickMode .bfCaptcha {
  margin-left: 265px;
}
.contentpane .item-page .bfQuickMode .bfCaptcha input[type="text"] {
  width: 55px;
  float: left;
}
.contentpane .item-page button[type="submit"] {
  width: 143px;
  height: 30px;
  background: url('../img/buttons/send_message.png') no-repeat;
  font-size: 12px;
  color: white;
  line-height: 28px;
  border: none;
  cursor: pointer;
  margin: 20px 10px 0 0;
  float: right;
 
}
.contentpane .item-page .require_name{ color: #595959; font-size: 16px;}

.contentpane .item-page .require_name_highlight{ color: #E33E42}
.locator_results_wrapper table.result{
  border: 1px solid #FAEDF1;
  width: 90%;
  border-collapse: collapse;
  margin-left: 25px;
}
 
.locator_results_wrapper table.result tr td.first{
  padding-left: 13px;
}
.locator_results_wrapper table.result tr .view_more a {
  float: right;
  line-height: 35px;
  margin-right: 10px;
}
#content .locator_results_wrapper table.result h2{ 
  margin-bottom: 0;
}

.locator_form.keyword .label,.locator_form.tags .label,.locator_form.state .label {
  line-height: 16px;
  font-size: 14px!important;
  color: #212121!important;
  font-weight: bold;
  padding-right: 10px;
  padding-top: 8px;
  padding-bottom: 7px;
  height: 16px;
  display: inline-block;
}
#content .locator_results_wrapper .found h2 {
  font-size: 14px;
  color: #BA1E46;
  font-weight: bold;
  margin-left: 25px;
  margin-bottom: 10px;
}
#content .result_search h1{ margin-bottom: 0; }
.locator_results_wrapper{ padding-bottom: 35px;
}


#content .result_search .innerdiv{ margin-bottom: 0;}
.locator .inner #main{
border: 1px solid #D6D6D6;
border-radius: 5px;
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
background: -moz-linear-gradient(top, #fff, #eee);

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eeeeee);    


padding: 30px 20px 40px 20px;}
.blog .pagination li{ list-style: none; float: left;}
.blog .pagination .counter{ margin: 0 auto; width: 535px;} 



.moduletable.geolocator {
	color: #fff;
	position: absolute;
	right: 0;
	top: 10px;
}
.moduletable.geolocator ul {
	display: inline;
	margin-left: 5px;
}
.moduletable.geolocator li {
	display: inline;
	margin-left: 5px;
	font-weight: bold;
}
.moduletable.geolocator a {
	color: #fff;
	text-decoration: underline;
	font-weight: normal;
}
.moduletable.arbs #slideshow-wrap{background:none;height:auto;}
.moduletable.arbs #slideshow-wrap #slideshow-container{width:auto; height:auto;}
.moduletable.arbs #slideshow-wrap .navigation-container{width:500px;}
.moduletable.arbs #slideshow-wrap .buttons{width:500px;}
.moduletable.arbs #slideshow-wrap .buttons a{height:180px}
.moduletable.arbs #play135, .moduletable.arbs #pause135{top:65px;}
.moduletable.arbs #slideshow-wrap .buttons .next-button a{background: url('../img/buttons/slide_right.png') no-repeat 0px -80px;}

.moduletable.arbs #slideshow-wrap .buttons .prev-button a{background: url('../img/buttons/slide_left.png') no-repeat 0px -80px;}

